@charset "UTF-8";
.finished {
    position: absolute;
    font-size: 200%;
    top: 500px;
    right: 20%;
    left: 20%;
    text-align: center;
}

.fv {
    padding-top: 0;
    top: 800px;
    position: absolute;
    right: 20%;
    left: 20%;
    text-align: center;
    font-weight: normal;
}

.scroll {
    top: 880px;
}

#fv p.zoom {
    position: absolute;
    font-size: 130%;
    top: 575px;
    right: 20%;
    left: 20%;
    text-align: center;
    font-weight: normal;
}

#fv p.guide {
    position: absolute;
    font-size: 110%;
    top: 720px;
    right: 20%;
    left: 20%;
    text-align: center;
    font-weight: normal;
}

.dateinfo {
    top: 340px;
}

.placeinfo {
    top: 400px;
}

button {
    padding: 15px 50px;
    font-size: 125%;
}

button:hover {
    opacity: .9;
}

#fv p.archive {
    top: 570px;
    position: absolute;
    right: 20%;
    left: 20%;
    font-size: 110%;
    text-align: center;
    font-weight: normal;
}

.yt {
    top: 600px;
    position: absolute;
    right: 20%;
    left: 20%;
    text-align: center;
    font-weight: normal;
}

.yt button {
    border-radius: 1rem;
    border: 0;
    display: flex;
    align-items: center;
    width: auto;
    margin: 0 auto;
}

#fv img {
    width: 32px;
    height: 32px;
    padding-right: 1rem;
}

.mail {
    background: #0953B1;
    color: #efefef;
    border: 0;
}

#qanda {
    position: fixed;
    bottom: 5%;
    left: 5%;
    font-size: 150%;
    font-weight: bold;
}

#qanda div {
    width: 10rem;
    height: 10rem;
    border-radius: 100%;
    background: #FFC61E;
    color: #fff;
    box-shadow: 0px 2px 9px 0px #555;
}

#qanda div:hover {
    opacity: .9;
}

#qanda img {
    width: 3.6rem;
    height: 3.6rem;
    margin-top: 1.2rem;
}

#archive {
    padding-top: 4rem;
}

#video {
    background: rgba(254, 254, 254, .6);
    width: 86%;
}

#movieinfo {
    background: #efefef;
    padding: 2rem;
    width: 800px;
    margin: 2rem auto;
}

.indent {
    text-indent: 3rem;
    font-weight: normal;
    font-size: 115%;
}

#iframe {
    display: flex;
    justify-content: center;
    margin-top: 2rem;
}

.ytlink {
    color: #333;
    text-decoration: underline;
}

.ytlink:hover {
    color: #0953B1;
}

@media screen and (max-width: 1300px) {
    .finished {
        font-size: 24px;
    }
    #movieinfo {
        width: 80%;
    }
    #movieinfo h3 {
        margin-left: 0;
    }
    .indent {
        text-indent: 1rem;
        word-wrap: break-word;
    }
    .scroll {
        display: none;
    }
}

@media screen and (max-width: 900px) {
    .finished {
        font-size: 140%;
        right: 10%;
        left: 10%;
    }
    button {
        font-size: 110%;
        padding: 8px 25px;
    }
    #fv p.zoom {
        font-size: 110%;
        right: 10%;
        left: 10%;
    }
    #fv p.guide {
        font-size: 100%;
        right: 10%;
        left: 10%;
        top: 700px;
    }
    #qanda {
        display: none;
        font-size: 110%;
    }
    #qanda div {
        width: 7rem;
        height: 7rem;
    }
    #qanda img {
        width: 2em;
        height: 2rem;
        margin-top: 1rem;
    }
}